Page 1 of 1

chronoswitch v7 Infinity 6.61 PRO-C error CAAFFFFFCF7

Posted: Mon Aug 27, 2018 5:15 am
by Azmaeus
I successfully downgraded three PSP 3001 from Infinity (v1.02) 6.61 with PRO-C CFW to 6.60 due to some stability issues. This one however will get to the OFW update screen which gives the error CAAFFFFFCF7 "A later version of the system software is already installed. There is no need to update."

Motherboard model: TA-095v2
Motherboard type: Bright 3001 (09g)

This happens to be the error I received before when I bought the system pre-loaded with 6.61 and tried to downgrade to 6.60, so it seems to be specific to this system.

I have done searches, most successful answers are to try chronoswitch 4.1, which I tried but it doesn't support firmware 6.61 (nor infinity I'm sure). I found some which said chronoswitch 6.1 fixes this error, but I can't find any working links to get that version.

I tried putting the 6.60 OFW EBOOT.PBP in /PSP/GAME/Recovery/ and use the recovery menu to launch it, that just rebooted the system.

I tried "downgrading" to 6.61 OFW just to remove Infinity, but it says I'm already on v6.61 and won't let me reflash it.

I was looking at editing version.txt, which I found in flash0, but wasn't comfortable without knowing what I was doing.

Thanks in advance!!

Update 1: I found a working link to chronoswitch 6.1, it said it was ready to go, but when I pressed 'X' to reboot to load the updater the screen went black and didn't come back on by itself. After a few minutes I pressed (after nearly every other key) the power switch and it booted as-if it had shutdown. So no dice there :( One strange thing I noticed was I saw a screenshot of chronoswitch 6.1 showing the same warning when flashing Infinity that 7.0 gives, but the 6.1 I downloaded didn't have that warning.